# Laisk 2006

Implementation of model published [here](https://doi.org/10.1007/s11120-006-9109-1).


## Current status

**This model is not fully implemented**

## Setting up

- `pip install pre-commit`
- `pre-commit install`
- `pip install -r code/requirements.txt`
